/*

Theme Name: Destiny Inc
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: Divi

*/
/* inherit from x theme for migration */
a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .x-topbar .p-info a:hover, .x-breadcrumb-wrap a:hover, .widget ul li a:hover, .widget ol li a:hover, .widget.widget_text ul li a, .widget.widget_text ol li a, .widget_nav_menu .current-menu-item > a, .x-widgetbar .widget ul li a:hover, .x-accordion-heading .x-accordion-toggle:hover, .x-comment-author a:hover, .x-comment-time:hover, .x-recent-posts a:hover .h-recent-posts {
    color: #225989;
}

a:hover, .widget.widget_text ul li a:hover, .widget.widget_text ol li a:hover, .x-twitter-widget ul li a:hover {
    color: #b52f2f;
}

.woocommerce .price > .amount, .woocommerce .price > ins > .amount, .woocommerce .star-rating:before, .woocommerce .star-rating span:before, .woocommerce li.product .entry-header h3 a:hover {
    color: #e74c3c;
}

.rev_slider_wrapper, a.x-img-thumbnail:hover, .x-slider-container.below, .page-template-template-blank-3-php .x-slider-container.above, .page-template-template-blank-6-php .x-slider-container.above {
    border-color: #e74c3c;
}

.entry-thumb:before, .x-pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .mejs-time-current, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img:after {
    background-color: #e74c3c;
}

.woocommerce .onsale, .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #e74c3c;
}

.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
    box-shadow: inset 0 3px 0 0 #e74c3c;
}

.x-main {
    width: 69.536945%;
}

.x-sidebar {
    width: 25.536945%;
}

.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: #333333;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
    color: #e74c3c;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #e74c3c;
}

.x-navbar .desktop .x-nav > li > a {
    height: 70px;
    padding-top: 26px;
}

.x-navbar-fixed-top-active .x-navbar-wrap {
    margin-bottom: 1px;
}

.x-navbar .desktop .x-nav > li ul {
    top: 55px;;
}

.x-comment-author, .x-comment-time, .comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label, .widget_calendar #wp-calendar caption, .widget.widget_rss li .rsswidget {
    font-family: Lato;
    font-weight: 700;
    text-transform: uppercase;
}

.p-landmark-sub, .p-meta, input, button, select, textarea {
    font-family: Lato;
}

.widget ul li a, .widget ol li a, .x-comment-time {
    color: #333333;
}

.woocommerce .price > .from, .woocommerce .price > del, .woocommerce p.stars span a:after {
    color: #333333;
}

.widget_text ol li a, .widget_text ul li a {
    color: #e74c3c;
}

.widget_text ol li a:hover, .widget_text ul li a:hover {
    color: #b52f2f;
}

.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label, .widget_calendar #wp-calendar th, .p-landmark-sub strong, .widget_tag_cloud .tagcloud a:hover, .widget_tag_cloud .tagcloud a:active, .entry-footer a:hover, .entry-footer a:active, .x-breadcrumbs .current, .x-comment-author, .x-comment-author a {
    color: #333333;
}

.widget_calendar #wp-calendar th {
    border-color: #333333;
}

.h-feature-headline span i {
    background-color: #333333;
}

@media (max-width: 979px) {
    .x-navbar-fixed-top-active .x-navbar-wrap {
        margin-bottom: 0;
    }
}

html body #wpadminbar {
    z-index: 99999 !important;
}

.admin-bar .x-navbar-fixed-top, .admin-bar .x-navbar-fixed-left, .admin-bar .x-navbar-fixed-right {
    top: 32px;
}

@media (max-width: 979px) {
    .admin-bar .x-navbar-fixed-top, .admin-bar .x-navbar-fixed-left, .admin-bar .x-navbar-fixed-right {
        top: 0;
    }
}

.admin-bar .x-widgetbar, .admin-bar .x-btn-widgetbar {
    top: 32px;
}

@media screen and (max-width: 782px) {
    .admin-bar .x-widgetbar, .admin-bar .x-btn-widgetbar {
        top: 46px;
    }
}

body {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #333333;
    background-color: #ffffff;
}

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
    outline: thin dotted #333;
    outline: 5px auto #e74c3c;
    outline-offset: -1px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}

h1, .h1 {
    letter-spacing: 0em;
}

h2, .h2 {
    letter-spacing: 0em;
}

h3, .h3 {
    letter-spacing: 0em;
}

h4, .h4 {
    letter-spacing: 0em;
}

h5, .h5 {
    letter-spacing: 0em;
}

h6, .h6 {
    letter-spacing: 0em;
}

.w-h {
    font-weight: 700 !important;
}

.x-container.width {
    width: 88%;
}

.x-container.max {
    max-width: 1200px;
}

.x-main.full {
    float: none;
    display: block;
    width: auto;
}

@media (max-width: 979px) {
    .x-main.full, .x-main.left, .x-main.right, .x-sidebar.left, .x-sidebar.right {
        float: none;
        display: block;
        width: auto !important;
    }
}

.entry-header, .entry-content {
    font-size: 18px;
}

body, input, button, select, textarea {
    font-family: "Lato", sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, blockquote {
    color: #333333;
}

.cfc-h-tx {
    color: #333333 !important;
}

.cfc-h-bd {
    border-color: #333333 !important;
}

.cfc-h-bg {
    background-color: #333333 !important;
}

.cfc-b-tx {
    color: #333333 !important;
}

.cfc-b-bd {
    border-color: #333333 !important;
}

.cfc-b-bg {
    background-color: #333333 !important;
}

body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: 70px;
}

.x-navbar-inner {
    min-height: 70px;
}

.x-logobar-inner {
    padding-top: 15px;
    padding-bottom: 15px;
}

.x-brand {
    font-family: "Pacifico", handwriting;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.007em;
    color: #333333;
}

.x-brand:hover, .x-brand:focus {
    color: #333333;
}

.x-brand img {
    width: 285.5px;
}

.x-navbar .x-nav-wrap .x-nav > li > a {
    font-family: "Mallanna", sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.125em;
    text-transform: uppercase;
}

.x-navbar .desktop .x-nav > li > a {
    font-size: 16px;
}

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 23px;
    padding-right: 23px;
}

.x-navbar .desktop .x-nav > li > a > span {
    margin-right: -0.125em;
}

.x-btn-navbar {
    margin-top: 14px;
}

.x-btn-navbar, .x-btn-navbar.collapsed {
    font-size: 21px;
}

@media (max-width: 979px) {
    body.x-navbar-fixed-top-active .x-navbar-wrap {
        height: auto;
    }

    .x-widgetbar {
        left: 0;
        right: 0;
    }
}

.x-btn, .button, [type="submit"] {
    color: #333333;
    border-color: #333333;
    background-color: #000000;
    border-width: 3px;
    text-transform: uppercase;
    background-color: transparent;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
    color: #676767;
    border-color: #676767;
    background-color: #8fc42d;
    border-width: 3px;
    text-transform: uppercase;
    background-color: transparent;
}

.x-btn.x-btn-real, .x-btn.x-btn-real:hover {
    margin-bottom: 0.25em;
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
}

.x-btn.x-btn-real {
    box-shadow: 0 0.25em 0 0 #8fc42d, 0 4px 9px rgba(0, 0, 0, 0.75);
}

.x-btn.x-btn-real:hover {
    box-shadow: 0 0.25em 0 0 #000000, 0 4px 9px rgba(0, 0, 0, 0.75);
}

.x-btn.x-btn-flat, .x-btn.x-btn-flat:hover {
    margin-bottom: 0;
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
    box-shadow: none;
}

.x-btn.x-btn-transparent, .x-btn.x-btn-transparent:hover {
    margin-bottom: 0;
    border-width: 3px;
    text-shadow: none;
    text-transform: uppercase;
    background-color: transparent;
    box-shadow: none;
}

.woocommerce p.stars span a {
    background-color: #e74c3c;
}

.text-white h2,
.text-white p,
.text-white .x-btn {
    color: #fff;
}

.text-white .x-btn {
    border-color: #fff;
}

.text-white .x-btn:hover {
    opacity: 0.75;
}

.x-btn.x-btn-large {
    padding: 0.579em 1.105em;
}

.destined-to-succeed-block {
    font-weight: bolder;
}

/* navigation */
header .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 18px;
    padding-right: 18px;
}

/* ethos specific */
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #e74c3c;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
    color: #e74c3c;
}

.x-navbar .desktop .x-nav > li > a:hover {
    text-decoration: none;
}

.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: #333333;
}

li {
    line-height: 1.7;
}

/* uber styles */
nav#ubermenu-main-2-primary {
    border: none;
    background: #FFF;
}

/* new ones */

nav#ubermenu-main-2-primary > ul > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #e74c3c;
}

nav#ubermenu-main-2-primary .ubermenu-item-level-0:hover > .ubermenu-target, nav#ubermenu-main-2-primary .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: #FFF;
    color: #000;
}

nav#ubermenu-main-2-primary .ubermenu-item-level-0:hover > .ubermenu-target, nav#ubermenu-main-2-primary .ubermenu-item-level-0.ubermenu-active > .ubermenu-target,
nav#ubermenu-main-2-primary .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, nav#ubermenu-main-2-primary .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, nav#ubermenu-main-2-primary .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    background: #FFF;
    color: #000;
}

nav#ubermenu-main-2-primary > ul > li > a {
    height: 70px;
    padding-top: 26px;
}

nav#ubermenu-main-2-primary > ul > li > a {
    font-family: "Mallanna", sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.125em;
    text-transform: uppercase;
    font-size: 16px;
}

nav#ubermenu-main-2-primary > ul > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 18px;
    padding-right: 18px;
    color: #333333;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
    content: "\f103" !important;
    margin-left: 0.35em !important;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: 0 !important;
}

nav#ubermenu-main-2-primary > ul > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, nav#ubermenu-main-2-primary > ul > .current-menu-item > a, nav#ubermenu-main-2-primary .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, nav#ubermenu-main-2-primary .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
    color: #e74c3c;
}

nav#ubermenu-main-2-primary > ul > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, nav#ubermenu-main-2-primary > ul > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #e74c3c;
}

nav#ubermenu-main-2-primary .x-icon-search {
    margin-top: 24px;
}

.x-navbar .desktop .x-nav > li > a {
    height: 70px;
    padding-top: 26px;
}

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
    outline: none;
    outline: none;
    outline-offset: -1px;
}

h1, h2 {
    font-size: 200% !important
}

.about-us-titles h2,
.about-us-titles h4
{margin-top:0;}
#top-menu-nav, #top-menu {margin-bottom:0;}

.feature-panel-text h2{margin-top:0;}

.copyright {
    padding: 2em;
    color: rgba(255, 255, 255, 0.6);
    background: #313131;
    background: -moz-linear-gradient(top, #555555 0%, #313131 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a1d2b), color-stop(100%, #313131));
    background: -webkit-linear-gradient(top, #555555 0%, #313131 100%);
    background: -o-linear-gradient(top, #555555 0%, #313131 100%);
    background: -ms-linear-gradient(top, #555555 0%, #313131 100%);
    background: linear-gradient(to bottom, #555555 0%, #313131 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#313131', GradientType=0);
}

h3.news-title {font-size:1.6em;
    margin-top:0;padding:0.6em 0;
   /* background-color: #3c8fc0;*/
}
h3.news-title a{
    text-transform: none;
    color: #225989;}
.news-title-container {border-bottom:1px solid #000;
    width:100%;
    margin-bottom:1em;}

.blog  .hentry {
    margin-top: 0;

    padding-bottom: 1em;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom:0;
}
.blog  .hentry {
   

}
.blog .news-categories  {
    margin-left:20px;
    background-color: #244556;
    padding:0.3em 1em;
    color: #FFF;}
#left-area .post-meta .news-categories a, #left-area .post-meta .news-categories a:visited{
    color: #FFF;}

ul.page-attachments{
    margin-left: 30px;
    list-style: none;
    font-size:1.6em;}
ul.page-attachments li i {padding-top:6px;}

.page-title-wrapper {background-color: #225989 !important;
    color: #FFF;
    padding:1em;}
#main-content .page-title-wrapper .container{padding-top:0;}
.page-title-wrapper h1{
    color: #FFF;
    margin:1em 0;}

#main-content .container:before {background:transparent!important;width:0;}
#main-content .hentry{margin-top:0;}
#main-content .section.section-attached-documents .container {padding-top:0;}
#main-content .section.section-attached-documents .container h2{margin-top:0;}
@media only screen and (min-width: 1350px)
{
   .type-page .et_pb_section {
        padding: 54px 0;
    }

}

#main-content .container {
    padding-top: 0;
}
.woocommerce .woocommerce-breadcrumb, .et_post_meta_wrapper {margin: 1em 0;}
#newsletters-list.hentry {
    margin-top:2em;}
#main-footer a{
    color: #FFF;}